Bug 54035 - can't use the tape device /dev/st0 + errors in /var/log/messages
can't use the tape device /dev/st0 + errors in /var/log/messages
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i386 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-26 02:41 EDT by Jean Marc BOUCHER
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jean Marc BOUCHER 2001-09-26 02:41:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [fr] (WinNT; U)

Description of problem:
can't use the tape device /dev/st0 , mt -f /dev/st0 rewind hang 

and those messages in /var/log/message

Sep 25 11:21:00 linux2 modprobe: modprobe: Can't locate module block-major-22
Sep 25 11:21:00 linux2 modprobe: modprobe: Can't locate module block-major-22
Sep 25 11:21:00 linux2 modprobe: modprobe: Can't locate module block-major-33
Sep 25 11:21:00 linux2 modprobe: modprobe: Can't locate module block-major-33
Sep 25 11:21:00 linux2 modprobe: modprobe: Can't locate module block-major-34
Sep 25 11:21:00 linux2 modprobe: modprobe: Can't locate module block-major-34
Sep 25 11:21:00 linux2 kernel: XD: Loaded as a module.
Sep 25 11:21:00 linux2 insmod: /lib/modules/2.2.19-6.2.7smp/block/xd.o: init_module: Device or resource busy
Sep 25 11:21:00 linux2 insmod: Hint: insmod errors can be caused by incorrect module parameters, including invalid IO or IRQ paramet
ers
Sep 25 11:21:00 linux2 insmod: /lib/modules/2.2.19-6.2.7smp/block/xd.o: insmod block-major-13 failed
Sep 25 11:21:00 linux2 kernel: XD: Loaded as a module.
Sep 25 11:21:00 linux2 insmod: /lib/modules/2.2.19-6.2.7smp/block/xd.o: init_module: Device or resource busy
Sep 25 11:21:00 linux2 insmod: Hint: insmod errors can be caused by incorrect module parameters, including invalid IO or IRQ paramet
ers
Sep 25 11:21:00 linux2 insmod: /lib/modules/2.2.19-6.2.7smp/block/xd.o: insmod block-major-13 failed


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  just start the server !!!

	

Additional info:

everything works fine but because it's a smp machine i had to put the smp kernel, and after that the pb arrived
Comment 1 Jean Marc BOUCHER 2001-09-27 06:27:37 EDT
just make a fresh install of RH6.2 on an other same server (ibm xSeries 220) and got the same problem !
Comment 2 Bugzilla owner 2004-09-30 11:39:11 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.